﻿@font-face {
  font-family: 'Noto Sans SC';
  src: url("/css/fonts/notosans/notosanssc-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Noto Sans SC';
  src: url("/css/fonts/notosans/notosanssc-medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Noto Sans SC';
  src: url("/css/fonts/notosans/notosanssc-semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Noto Sans SC';
  src: url("/css/fonts/notosans/notosanssc-bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}